-- 高校基础资料其他
 DELETE FROM T_HBSS_COLLEGE WHERE FID=127030;
 INSERT INTO T_HBSS_COLLEGE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FIDENTICODE,FLOCATIONCITYID,FAUTHEDEGREEID,FEDULEVEL,FRUNNATURE)
 VALUES(127030,'127030_S','C',1,1,'1',{ts'2019-10-08 14:38:17'},{ts'2019-10-08 14:38:23'},127030,1,null,0,'1',' ',0,0,' ',' ');

 DELETE FROM T_HBSS_COLLEGE_L WHERE FPKID='09YZ1X3CL5YE';
 INSERT INTO T_HBSS_COLLEGE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('09YZ1X3CL5YE',127030,'zh_CN','其他',' ',' ');